Subject: Re: Network Virtualization Overlay Control Plane Requirements posted

From: Joe Touch <[email-masked]>
Date: Mon, 06 Feb 2012 15:20:36 -0800

Hi, all,

Regarding issues with tunnels and fragmentation, we're still planning to 
complete the following summary:

J. Touch, M. Townsley, “Tunnels in the Internet Architecture,” 
draft-ietf-intarea-tunnels-00.txt, Feb. 2010. We have an update in the 
works.

Regarding the requirements overall, it might be useful to look at an 
actual example of an overlay control plane:

Y. E. Yang, J. Touch, G. Finn, “The X-Bone API,” ISI Technical Report 
ISI-TR-2005-611, Dec 2005.

Both are cached on my pubs pages.

Joe

On 1/31/2012 10:20 AM, Larry Kreeger wrote:
> This needed moderator approval for Bcc...so I am posting it directly
> now. - Larry
>
> ------ Forwarded Message
> *From: *Larry Kreeger <[email-masked]>
> *Date: *Mon, 30 Jan 2012 11:40:36 -0800
> *To: *<[email-masked]>
> *Subject: *[nvo3] Network Virtualization Overlay Control Plane
> Requirements posted
>
> To: nvo3 mailing list
> Bcc: l2vpn, l3vpn, dc, armd, vpn4dc mailing lists
>
> Hi everyone,
>
> I have recently posted a first draft of the Control Plane requirements
> for Network Virtualization Overlays.
>
> http://www.ietf.org/id/draft-kreeger-nvo3-overlay-cp-00.txt
>
> This draft is a follow-up to
> draft-narten-nvo3-overlay-problem-statement-01 (
> http://tools.ietf.org/html/draft-narten-nvo3-overlay-problem-statement-01 )
> which makes the case for overlay networks in data centers (not
> restricted to L2 over L3) and the need for control plane solutions.
>
> If you have not read draft-narten-nvo3-overlay-problem-statement-01, I
> highly suggest reading it first because the posted control plane reqs
> document picks up where it left off.
>
> Since the posted draft is a followup to
> draft-narten-nvo3-overlay-problem-statement-01 , and there is already an
> NVO3 mailing list, please join and post any discussion and/or comments
> to [email-masked]
> https://www.ietf.org/mailman/listinfo/nvo3
>
> Thank you,
> Larry Kreeger
> ------------------------------------------------------------------------
> _______________________________________________
> nvo3 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nvo3
>
> ------ End of Forwarded Message